/*
Free Html5 Responsive Templates
Author: Kimmy Tran
Author URI: http://www.zerotheme.com/
*/
html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}
/*------------------------*/
@media only screen and (max-width: 984px) and (min-width:768px) {
  #logo {width: 20%;}
	#logo p {margin: 10px 0 0 0;}  
  #hlavickahledat {top: -120px; right: 100px;}
  .menu-row {clear: boot; padding: 100px 0 0 0;}
  .menu li a {padding: 7px 13px 5px 13px; letter-spacing: 0;}
  .menu li:hover ul, .menu li.sfHover ul {top: 132px;}
  fieldset {padding: 15px 2px 20px 10px;}
  .stranka {min-height: 50px;}
  .produkt-obsah {width: 44%;}
  #formular .form-text {width: 100%; text-align: left;}
  #formular label {height: 30px;}
  #formular input {width: 90%;}
  #formular textarea {width: 90%; max-width: 100%;}
  #form-tlac {margin: 0 10px 0 19%;}
  #form-tlac input {width: 40%;}
  .clanek {width: 22%; margin: 25px 10px 25px 10px;}
  #vpravopiste {display: none;}
}

/*------------iPhone 6 šířka------------*/
@media only screen and (max-width: 767px) {
  #logo {width: 22%;}
	#logo p {margin: 10px 0 0 10px;}  
  #hlavickahledat {top: -90px; right: 100px;}
  .menu-row {clear: boot; padding: 100px 0 0 0;}
  .menu li a {padding: 7px 4px 5px 4px; letter-spacing: 0;}
  .menu li:hover ul, .menu li.sfHover ul {top: 132px;}
  .kategorie-box {width: 28%; height: 220px;}
  .produkt-obsah {width: 42%;}
  .produkt-foto1 img.fotonahled {width: 85%; height: auto; }
  #pagekontakty table {font-size: 90%;}
  #pagekontakty th, #pagekontakty td {padding: 1px 2px 1px 2px; border-right: 1px solid #ebebeb; letter-spacing: 0;}
  fieldset {padding: 15px 2px 20px 10px;}
  #formular .form-text {width: 100%; text-align: left;}
  #formular label {height: 30px;}
  #formular input {width: 90%;}
  #formular textarea {width: 90%; max-width: 100%;}
  #form-tlac {margin: 0 10px 0 19%;}
  #form-tlac input {width: 40%;}
  .clanek {width: 29%; margin: 25px 10px 25px 10px;}
  #vpravopiste {display: none;}
}

/*-----------iPhone výška-------------*/
@media only screen and (max-width: 619px) {
  #logo {width: 35%;}
	#logo p {margin: 10px 0 0 10px;} 
  #hlavickahledat {top: -80px; right: 0;}
  #hlavickahledat .hledat-policko {width: 50%;}
  h2#uvodmenu1 a, h2#uvodmenu2 a, h2#uvodmenu3 a, h2#uvodmenu4 a, h2#uvodmenu5 a, h2#uvodmenu6 a {width: 90%;}
  footer {padding: 50px 0 30px 0; letter-spacing: 0;}
  footer span {font-size: 17px;}
  fieldset {padding: 15px 2px 20px 10px;}
  #formular {padding: 12px 20px 0 20px;}
  #formular .form-text {width: 100%; text-align: left;}
  .form-pozn {text-align: center; padding: 0;}
  #form-tlac {margin: 0 10px 0 19%;}
  .clanek {width: 40%; margin: 25px 10px 25px 10px;}
  .novinka {width: 95%;}
  #vpravopiste {display: none;}
  .kategorie-box {width: 40%; height: 220px;}
  .produkt-title {clear: both; width: 90%; margin: 30px 0 5px 0; padding: 30px 0 0 0; text-align: center; display: block;}
  .produkt-obsah {clear: both; width: 90%;}
  .produkt-foto {clear: both; width: 90%; height: auto; padding: 0; margin: 20px 20px 0 20px; overflow: hidden;}
  .produkt-foto img.fotonahled {max-height: 250px;}
}

@media only screen and (max-width: 320px) {
  #logo {width: 60%;}
	#logo p {margin: 10px 0 0 10px;}
  #hlavickahledat {display: none;}
  #content1 {display: none;}
  h2#uvodmenu1 a, h2#uvodmenu2 a, h2#uvodmenu3 a, h2#uvodmenu4 a, h2#uvodmenu5 a, h2#uvodmenu6 a {width: 90%;}
  footer {padding: 50px 20px 30px 20px; letter-spacing: 0;}
  footer span {font-size: 12px;}
  fieldset {padding: 15px 2px 20px 10px;}
  #form-tlac {margin: 0 10px 0 19%;}
  .clanek {width: 93%; margin: 25px 10px 25px 10px;}
  .novinka {clear: both; width: 95%; height: auto;}
  .novinka-text {padding: 0 0 10px 10px;}
  .novinka-foto {clear: both; width: 100%;}
  #vpravopiste {display: none;}
  .kategorie-box {width: 80%; height: 220px;}
}